body, html {
/*
	height: 100%;
	margin: 0 0 1px 0;
*/
margin:0;
	padding: 0;
}

body {
	/*
	background: #DEEDF7 url(http://websitevaluespy.com/img/bg.png) repeat-x left top;
	*/
	background-color: #D8D8D8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}

div, form, h1, h2, h3, h4, label, ol, p, ul {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
}

h1 {
	font-size: 40px;
	font-weight: bold;
	padding: 16px 0 0 0;
}

h1 a {
	color: #000;
}

h1 span.claim {
	color: #666;
	font-size: 14px;
	font-weight: normal;
	padding: 0 0 0 4px;
}

h1 span.suffix {
	color: #79B6BF;
}


.button25 {
	border: 0 none;
	background: url(http://websitevaluespy.com/img/button25.gif) no-repeat left top;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	height: 25px;
	width: 80px;
}

.clear {
	clear: both;
	height: 0px;
}

.framed {
	background: transparent url(http://websitevaluespy.com/img/bg_framed.png) no-repeat right bottom;
	margin: 0;
	padding: 1px 9px 9px 1px;
}

.framed>img {
	background-color: #FFF;
	padding: 4px;
}

.framed>.inner {
	background-color: #FFF;
	padding: 4px;
}


form.search {
	background: transparent url(http://websitevaluespy.com/img/search-bg.png) no-repeat left top;
	margin: 0 0 32px 0;
	position: relative;
}

form.search label {
	clear: both;
	color: #999;
	display: block;
	font-size: 11px;
	line-height: 1em;
}

form.search input.submit {
	background: transparent url(http://websitevaluespy.com/img/search-btn.png) no-repeat left top;
	border: 0 none;
	height: 32px;
	left: 211px;
	position: absolute;
	top: 3px;
	width: 30px;
}

form.search input.text {
	background: transparent;
	border: 0 none;
	height: 32px;
	line-height: 32px;
	margin: 3px 0 0 6px;
	width: 205px;
}

form.search label {
	clear: both;
	display: block;
}


ul.list {
	font-size: 12px;
	list-style: none;
}

ul.list li {
	border-top: 1px solid #D0D0D0;
	color: #767E85;
	margin: 0;
	padding: 0;
	position: relative;
	white-space: nowrap;
}

ul.list li a {
	background: transparent url(http://websitevaluespy.com/img/icon_list.gif) no-repeat left 6px;
	color: #767E85;
	display: block;
	padding: 6px 0 6px 16px;
	text-decoration: none;
}

ul.list li a:hover {
	background-color: #EFE;
}

ul.list li img {
	position: absolute;
	right: 0;
	top: 6px;
}

ul.list li .rank {
	color: #000 !important;
	font-size: 10px;
	margin-left: 4px;
}


#canvas {
	margin: 0 auto;
	position: relative;
	width: 980px;
}


#content {
	line-height: 1.5em;
	margin: 16px 0 0 0;
}

#content a {
	color: #3F89A8;
}

#content .shariff a {
	color: #FFF;
}

#content h2 {
	font-size: 24px;
	font-weight: normal;
	line-height: 1em;
	margin: 32px 0 8px 0;
}

#content h2:first-child {
	margin-top: 0;
}

#content h2 .rank {
	color: #404040;
	font-size: 12px;
	font-weight: bold;
}

#content h3 {
	font-size: 16px;
	font-weight: bold;
	line-height: 1em;
	margin: 24px 0 6px 0;
}

#content h3.h01, #content h3.h02, #content h3.h03, #content h3.h04, #content h3.h05, #content h3.h06 {
	border-bottom: 1px dotted #000;
	color: #808080;
	font-size: 20px;
	padding: 12px 0 6px 36px;
	white-space: nowrap;
}

#content h3.h01 {
	background: transparent url(http://websitevaluespy.com/img/icon01.gif) no-repeat left top;
}

#content h3.h02 {
	background: transparent url(http://websitevaluespy.com/img/icon02.gif) no-repeat left top;
}

#content h3.h03 {
	background: transparent url(http://websitevaluespy.com/img/icon03.gif) no-repeat left top;
}

#content h3.h04 {
	background: transparent url(http://websitevaluespy.com/img/icon04.gif) no-repeat left top;
}

#content h3.h05 {
	background: transparent url(http://websitevaluespy.com/img/icon05.gif) no-repeat left top;
}

#content h3.h06 {
	background: transparent url(http://websitevaluespy.com/img/icon06.gif) no-repeat left top;
}

#content h4 {
	font-size: 14px;
	font-weight: bold;
	line-height: 1em;
	margin: 16px 0 4px 0;
}

#content p {
	margin: 0 0 16px 0;
}

#content ul.hosttable {
	font-size: 12px;
	line-height: 1em;
	list-style: none;
	padding: 0;
}

#content ul.hosttable li {
	border-bottom: 1px dotted #000;
	margin: 0;
	padding: 6px 0;
}

#content ul.hosttable li.even {
}

#content ul.hosttable li.odd {
	background-color: #F9F9FE;
}

#content ul.hosttable li:hover {
	background-color: #EFE;
}

#content ul.hosttable li.head {
	background-color: #FFF;
	font-size: 12px;
	font-weight: bold;
}

#content ul.hosttable li.head:hover {
	background-color: #FFF;
}

#content ul.hosttable li .col1, #content ul.hosttable li .col2, #content ul.hosttable li .col2b, #content ul.hosttable li .col3, #content ul.hosttable li .col4, #content ul.hosttable li .col45, #content ul.hosttable li .col5, #content ul.hosttable li .col6 {
	float: left;
}

#content ul.hosttable li .col1 {
	width: 80px;
}

#content ul.hosttable li .col1 span {
	background-color: #000;
	color: #FFF;
	padding: 0 2px;
}

#content ul.hosttable li .col2 {
	width: 440px;
}

#content ul.hosttable li .col2b {
	width: 300px;
}

#content ul.hosttable li .col3 {
	text-align: right;
	width: 140px;
}

#content ul.hosttable li .col4 {
	text-align: center;
	width: 20px;
}

#content ul.hosttable li .col45 {
	text-align: right;
	width: 140px;
}

#content ul.hosttable li .col5 {
	text-align: right;
	width: 140px;
}

#content ul.hosttable li .col6 {
	text-align: right;
	width: 140px;
}

#content ul.hosttable li .description {
	padding: 4px 0 0 0;
}

#content ul.hosttable li .keywords {
	padding: 4px 0 0 0;
}

#content ul.hosttable li .records {
	padding: 4px 0 0 0;
}

#content .ad {
	line-height: 1em;
	margin: 32px 0;
}

#content .ad th {
	color: #999;
	font-size: 12px;
	font-weight: normal;
/*	text-align: right; */
	text-align:left;
}

#content .adsense {
	margin-left: -7px;
}

#content .affiliate {
	margin: 16px 0;
}

#content .affiliate .text {
	float: left;
	line-height: 1.3em;
	margin: 0 0 0 16px;
	width: 443px;
}

#content .affiliate .text .description {
}

#content .affiliate .text .link {
	font-size: 18px;
	font-weight: bold;
}

#content .affiliate .text .name {
	font-weight: bold;
}

#content .affiliate .text .purchase {
	font-weight: bold;
}

#content .affiliate .text .trial {
}

#content .affiliate .thumb {
	float: left;
	margin: 0 0 0 7px;
	width: 120px;
}

#content .box {
	margin-top: 16px;
}

#content .box:first-child {
	margin-top: 0;
}

#content .box .b {
	position: relative;
}

#content .box .b .i {
	background: transparent url(http://websitevaluespy.com/img/box-bg-b.png) repeat-x left top;
	height: 5px;
	margin: 0 6px;
}

#content .box .b .l {
	background: transparent url(http://websitevaluespy.com/img/box-bg-bl.png) no-repeat left top;
	left: 0;
	height: 5px;
	position: absolute;
	top: 0;
	width: 6px;
}

#content .box .b .r {
	background: transparent url(http://websitevaluespy.com/img/box-bg-br.png) no-repeat left top;
	height: 5px;
	position: absolute;
	right: 0;
	top: 0;
	width: 6px;
}

#content .box .c {
	background-color: #FFF;
	border-left: 1px solid #CEE1E6;
	border-right: 1px solid #C9DFE5;
	padding: 12px 8px;
}

#content .box .t {
	position: relative;
}

#content .box .t .i {
	background-color: #FFF;
	height: 4px;
	margin: 0 6px;
}

#content .box .t .l {
	background: transparent url(http://websitevaluespy.com/img/box-bg-tl.png) no-repeat left top;
	left: 0;
	height: 4px;
	position: absolute;
	top: 0;
	width: 6px;
}

#content .box .t .r {
	background: transparent url(http://websitevaluespy.com/img/box-bg-tr.png) no-repeat left top;
	height: 4px;
	position: absolute;
	right: 0;
	top: 0;
	width: 6px;
}

#content .credits {
	font-size: 10px;
	margin: 16px 0 0 0;
	text-align: center;
}

#content .credits a {
	color: #999;
}

#content .errormsg {
	color: #E00;
	font-weight: bold;
}

#content .lcol {
	float: left;
	width: 700px;
}

#content table.list {
	border: 0 none;
	border-collapse: collapse;
	font-size: 12px;
	line-height: 1em;
	width: 100%;
}

#content table.list .bold {
	font-weight: bold;
}

#content table.list .center {
	text-align: center;
}

#content table.list .left {
	text-align: left;
}

#content table.list .ml {
	white-space: normal;
}

#content table.list .right {
	text-align: right;
}

#content table.list td, #content table.list th {
	padding: 6px 4px;
	vertical-align: top;
	white-space: nowrap;
}

#content table.list td img {
	vertical-align: text-top;
}

#content table.list tr {
	border-bottom: 1px dotted #000;
}

#content table.list tr.even {
	background-color: #FFF;
}

#content table.list tr.head {
	background-color: #FFF;
}

#content table.list tr.odd {
	background-color: #F9F9FE;
}

#content table.list tr:hover {
	background-color: #EFE;
}

#content table.list tr.head:hover {
	background-color: #FFF;
}

#content .navigator {
	font-size: 14px;
	margin: 24px 0 0 0;
	text-align: center;
}

#content .rcol {
	float: right;
	line-height: 1em;
	width: 260px;
}

#content .rcol .box h2 {
	font-size: 20px;
	font-weight: normal;
	margin: 0 0 12px 0;
}

#content .rcol .box ul.list li {
	overflow: hidden;
}

#content .tags {
	line-height: 1.8em;
}

#content .tags a, #content .tags span {
	background: #E33B3B url(http://websitevaluespy.com/img/tag.gif) no-repeat right top;
	color: #FFF !important;
	font-size: 12px;
	padding: 2px 8px 2px 4px;
	text-decoration: none;
	white-space: nowrap;
}

#content .tags a:hover {
	background: #7BB6F4 url(http://websitevaluespy.com/img/tagh.gif) no-repeat right top;
}

#content .updated {
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
}

#content table.widget {
	border: 0 none;
	width: 100%;
}

#content table.widget td, #content table.widget th {
	border-bottom: 2px solid #FFF;
	border-left: 8px solid #FFF;
	border-right: 8px solid #FFF;
	border-top: 2px solid #FFF;
	color: #FFF;
	font-weight: bold;
	padding: 8px;
	text-align: center;
	vertical-align: middle;
	width: 33%;
}

#content table.widget td {
	background-color: #C0C0C0;
	font-size: 20px;
}

#content table.widget td.footnote {
	background-color: #FFF;
	border: 0 none;
	color: #000;
	font-size: 10px;
	font-weight: normal;
	text-align: left;
	width: 100%;
}

#content table.widget th {
	background-color: #404040;
	font-size: 18px;
}


body.home #content #col1 {
	/*
	background: transparent url(http://websitevaluespy.com/img/laptop.jpg) no-repeat left top;
	float: left;
	padding: 250px 0 0 0;
	width: 400px;
	*/
	background: transparent url(http://websitevaluespy.com/img/front.png) no-repeat left top;
	float: left;
	padding: 400px 0 0 0;
	width: 400px;
}

body.home #content #col2 {
	float: right;
	width: 560px;
}

body.home #content ul.list li {
	float: left;
	margin: 0 0 0 16px;
	width: 310px;
}

body.home #content ul.list li.nm {
	margin-left: 0;
}

body.home #content .ad {
	margin-bottom: 0;
}


#footer {
	color: #858E94;
	margin: 24px 0;
}

#footer .nav {
	padding: 0 0 0 24px;
}

#footer .nav a {
	color: #ADB6BC;
}

#footer .nav a:hover {
	color: #A2ADB3;
	text-decoration: underline;
}


#menu {
	margin: 16px 0 0 0;
	position: relative;
}

#menu form {
	height: 38px;
	position: absolute;
	right: 13px;
	top: 8px;
	width: 247px;
}

#menu ul {
	list-style-type: none;
}

#menu ul li {
	display: inline;
}

#menu ul li a {
	color: #646464;
	display: block;
	float: left;
	font-size: 20px;
	font-weight: bold;
	line-height: 54px;
	padding: 0 8px;
}

#menu ul li a:hover {
	background: transparent url(http://websitevaluespy.com/img/menuitem-h.png) no-repeat center top;
}

#menu ul li.active a {
	background: transparent url(http://websitevaluespy.com/img/menuitem-h.png) no-repeat center top;
	color: #494C4D;
}

#menu .i {
	background: transparent url(http://websitevaluespy.com/img/menu-bg.png) repeat-x left top;
	height: 54px;
	margin: 0 8px;
}

#menu .l {
	background: transparent url(http://websitevaluespy.com/img/menu-bg-l.png) repeat-x left top;
	height: 54px;
	left: 0;
	position: absolute;
	top: 0;
	width: 8px;
}

#menu .r {
	background: transparent url(http://websitevaluespy.com/img/menu-bg-r.png) repeat-x left top;
	height: 54px;
	position: absolute;
	right: 0;
	top: 0;
	width: 8px;
}


#reportlink {
	background: transparent url(http://websitevaluespy.com/img/sign.gif) no-repeat left center;
	display: block;
	margin: 16px 0 0 0;
	padding: 0 0 0 20px;
}


#reportform {
	display: none;
	margin: 16px 0 0 0;
}


